Please wait while we load your page...
 

Announcements

PHP Manual :: Requirements



Installing/Configuring || Installation || PHP Manual

The bundled PHP 4 version requires » ZZIPlib, by Guido Draheim, version 0.10.6 or later

This extension uses the functions of » zlib by Jean-loup Gailly and Mark Adler.



Installing/Configuring || Installation || PHP Manual
Live Chat Not Available